Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112290Apache Tomcat 9.0.0.M1 < 9.0.10 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
112296Apache Tomcat 8.5.0 < 8.5.32 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
112305Apache Tomcat 7.0.25 < 7.0.90 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
111182EulerOS 2.0 SP2 : tomcat (EulerOS-SA-2018-1220)NessusHuawei Local Security Checks7/20/20181/6/2021
critical
126030RHEL 8 : pki-deps:10.6 (RHSA-2019:1529)NessusRed Hat Local Security Checks6/19/20193/24/2021
critical
127697RHEL 7 : tomcat (RHSA-2019:2205)NessusRed Hat Local Security Checks8/12/20191/6/2020
critical
111647EulerOS 2.0 SP3 : tomcat (EulerOS-SA-2018-1227)NessusHuawei Local Security Checks8/10/20181/6/2021
critical
127865Debian DLA-1883-1 : tomcat8 security update (httpoxy)NessusDebian Local Security Checks8/14/20191/11/2021
critical
111068Apache Tomcat 8.5.0 < 8.5.32 Multiple VulnerabilitiesNessusWeb Servers7/13/20183/11/2020
critical
111610Amazon Linux AMI : tomcat7 / tomcat80 (ALAS-2018-1055)NessusAmazon Linux Local Security Checks8/10/20188/31/2018
critical
132427Debian DSA-4596-1 : tomcat8 - security updateNessusDebian Local Security Checks12/30/20197/19/2021
critical
111069Apache Tomcat 9.0.0 < 9.0.10 Multiple VulnerabilitesNessusWeb Servers7/24/20183/11/2020
critical
111938Photon OS 1.0: Apache / Binutils PHSA-2018-1.0-0154 (deprecated)NessusPhotonOS Local Security Checks8/17/20182/7/2019
critical
128376CentOS 7 : tomcat (CESA-2019:2205)NessusCentOS Local Security Checks8/30/201912/31/2019
critical
145683CentOS 8 : pki-deps:10.6 (CESA-2019:1529)NessusCentOS Local Security Checks1/29/20217/19/2021
critical
127594Oracle Linux 8 : pki-deps:10.6 (ELSA-2019-1529)NessusOracle Linux Local Security Checks8/12/20197/15/2021
critical
120717Fedora 28 : 1:tomcat (2018-b1832101b8)NessusFedora Local Security Checks1/3/20191/6/2021
critical
128266Scientific Linux Security Update : tomcat on SL7.x x86_64 (20190806)NessusScientific Linux Local Security Checks8/27/20192/24/2020
critical
111804RHEL 6 / 7 : Red Hat JBoss Web Server 3.1.0 Service Pack 4 (RHSA-2018:2469)NessusRed Hat Local Security Checks8/17/201810/24/2019
critical
117526openSUSE Security Update : tomcat (openSUSE-2018-1019)NessusSuSE Local Security Checks9/17/20181/19/2021
critical
134569Amazon Linux 2 : tomcat (ALAS-2020-1402)NessusAmazon Linux Local Security Checks3/16/20203/18/2020
critical
111611Amazon Linux AMI : tomcat8 (ALAS-2018-1056)NessusAmazon Linux Local Security Checks8/10/20188/31/2018
critical
111952Photon OS 2.0: Apache PHSA-2018-2.0-0065 (deprecated)NessusPhotonOS Local Security Checks8/17/20182/7/2019
critical
111066Apache Tomcat 7.0.41 < 7.0.90 Multiple VulnerabilitiesNessusWeb Servers7/24/20183/11/2020
critical
122606RHEL 6 / 7 : Red Hat JBoss Web Server 5.0 Service Pack 2 (RHSA-2019:0451)NessusRed Hat Local Security Checks3/5/20192/6/2020
critical
111067Apache Tomcat 8.0.0 < 8.0.53 Security Constraint WeaknessNessusWeb Servers7/13/20183/11/2020
critical
123330openSUSE Security Update : tomcat (openSUSE-2019-770)NessusSuSE Local Security Checks3/27/20191/19/2021
critical
117983openSUSE Security Update : tomcat (openSUSE-2018-1129)NessusSuSE Local Security Checks10/9/20181/19/2021
critical
110264Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : Tomcat vulnerabilities (USN-3665-1)NessusUbuntu Local Security Checks5/31/20189/17/2020
critical
138901MySQL Enterprise Monitor 3.4.x < 3.4.10 / 4.x < 4.0.7 / 8.x < 8.0.3 Multiple Vulnerabilities (Oct 2018 CPU)NessusCGI abuses7/24/202011/30/2021
high
700707Apache Tomcat 9.0.x < 9.0.10 Security MisconfigurationNessus Network MonitorWeb Servers5/13/20195/13/2019
high
700708Apache Tomcat 9.0.x < 9.0.10 Multiple VulnerabilitiesNessus Network MonitorWeb Servers5/13/20195/13/2019
high
700689Apache Tomcat 8.0.x < 8.0.53 Multiple VulnerabilitiesNessus Network MonitorWeb Servers5/13/20195/13/2019
high
700695Apache Tomcat 8.5.x < 8.5.32 Multiple VulnerabilitiesNessus Network MonitorWeb Servers5/13/20195/13/2019
high
700679Apache Tomcat 7.0.x < 7.0.89 DoSNessus Network MonitorWeb Servers5/13/20195/13/2019
high